Внимание!
Не все расширения для phpBB 3.2 совместимы с phpBB 3.3, главным образом из-за неверного синтаксиса в определениях сервисов (отсутствия обрамляющих кавычек - '...').
Перед обновлением необходимо убедиться в совместимости всех расширений.
Рекомендуется предварительно тестировать обновление на копии конференции (локально или на сервере).

[Автоматический установщик модов] AutoMOD

Поддержка старых модов или модов, созданных авторами не из нашего сообщества, а также любые вопросы, связанные с модами для phpBB 3.0.x, кроме относящихся к форуму Для авторов (phpBB 3.0.x).
Правила форума
Местная Конституция | Шаблон запроса | Документация (phpBB3) | Переход на 3.0.6 и выше | FAQ-3 (phpbb3) | Как задавать вопросы | Как устанавливать моды

Ваш вопрос может быть удален без объяснения причин, если на него есть ответы по приведённым ссылкам (а вы рискуете получить предупреждение ;) ).
Аватара пользователя
rxu
phpBB Guru
phpBB Guru
Сообщения: 14780
Зарегистрирован: 12.05.2006 18:16
Откуда: Красноярск
Благодарил (а): 356 раз
Поблагодарили: 1631 раз

[Автоматический установщик модов] AutoMOD

Сообщение rxu »

AutoMOD - программное обеспечение для автоматической установки модов формата MODX для phpBB 3.0.x.
Загрузка и описание доступны на странице AutoMOD.
Актуальная версия AutoMOD: 1.0.2

Данная тема создана в целях поддержки AutoMOD. Об ошибках можно сообщать в AutoMOD (MOD Tools) Bug Tracker.

Внимание!
AutoMOD предназначен для установки модификаций только phpBB 3.0.x.
Не устанавливайте AutoMOD на конференции phpBB 3.1.x!
В ветке phpBB 3.1 моды были заменены расширениями: [FAQ] Как устанавливать расширения.

Скачать AutoMOD можно на странице загрузки.
Скачать русификацию можно здесь: http://www.phpbbguru.net/files/mods/loc ... s/automod/.

Edit 26.01.2009 Вышел AutoMOD 1.0.0 Beta 2.
Edit 14.05.2009 Вышел AutoMOD 1.0.0-RC1.
Edit 28.04.2010 Вышел AutoMOD 1.0.0-RC4
Edit 19.11.2012 Вышел АвтоМод 1.0.1
Edit 02.12.2012 Вышел АвтоМод 1.0.2
Последний раз редактировалось LavIgor 27.06.2015 23:41, всего редактировалось 12 раз.
Причина: Удалена неактуальная локализация.
Изображение

Аватара пользователя
dmatora
phpBB 1.2.0
Сообщения: 14
Зарегистрирован: 13.11.2014 5:09
Поблагодарили: 7 раз

Re: [Автоматический установщик модов] AutoMOD

Сообщение dmatora »

Ну вы же понимаете, я не с нуля форум создаю (и имею возможность поставить пользвателей перед фактом - это работает, а без этого - жить сможете), а переношу форум уже существующий, на котором тьма тьмущая пользователей который уже к чему-то привыкли и сообщений, которые опираются на существующий функционал.

"Что-то в этом духе" в данном случае не прокатывает. Должно быть ровно то что уже было, можно больше, но никак не меньше.

Аватара пользователя
Татьяна5
Поддержка
Поддержка
Сообщения: 10009
Зарегистрирован: 08.08.2011 2:02
Благодарил (а): 176 раз
Поблагодарили: 2777 раз

Re: [Автоматический установщик модов] AutoMOD

Сообщение Татьяна5 »

Из всего списка проблема в этом случае только с логинзой, которая и так перестаёт понемногу работать. От неё чем раньше откажутся, тем лучше (меньше пользователей будет потеряно)
Данные от всего остального можно перенести в существующие расширения

Аватара пользователя
dmatora
phpBB 1.2.0
Сообщения: 14
Зарегистрирован: 13.11.2014 5:09
Поблагодарили: 7 раз

Re: [Автоматический установщик модов] AutoMOD

Сообщение dmatora »

Перенести то можно, но опыт показывает что усилий для этого потребуется в разы или на порядок больше, чем уже потрачено. А если уважаемый Shredder поделится своми наработками, вообще не сопоставимо будет. А сплю я и так через день.

Shredder
Former team member
Сообщения: 2178
Зарегистрирован: 14.12.2008 10:18
Благодарил (а): 212 раз
Поблагодарили: 547 раз

Re: [Автоматический установщик модов] AutoMOD

Сообщение Shredder »

dmatora писал(а):А то мне еще несколько модов поставить надо, пока выясняю какие
Как выясните, напишите в ЛС, скину.

obmen86
phpBB 1.2.0
Сообщения: 18
Зарегистрирован: 20.11.2013 15:11
Поблагодарили: 3 раза

Re: [Автоматический установщик модов] AutoMOD

Сообщение obmen86 »

Скажите AutoMOD работает на 3.1.2???

Аватара пользователя
rxu
phpBB Guru
phpBB Guru
Сообщения: 14780
Зарегистрирован: 12.05.2006 18:16
Откуда: Красноярск
Благодарил (а): 356 раз
Поблагодарили: 1631 раз

Re: [Автоматический установщик модов] AutoMOD

Сообщение rxu »

Для 3.1 не нужен Автомод, т.к. для него нет модов.
Изображение

DEZMONDS
phpBB 1.0.0
Сообщения: 1
Зарегистрирован: 08.02.2015 2:46

Re: [Автоматический установщик модов] AutoMOD

Сообщение DEZMONDS »

rxu писал(а):Для 3.1 не нужен Автомод, т.к. для него нет модов.
Задам встречный вопрос нуждаюсь в установке [RC] Board3 Portal 2.1.0-RC2 на форум phpBB® 3.1 смотрел как устанавливать моды на вашем сайте - ничего не понял нужных файлов вообще не нашел, хотел сделать это с помощью Автомода... и тут опять потерпел фиаско оказывается вы говорите нет модов и как тогда жить? разве нельзя изменить конфиг мода что бы он подходил для phpbb 3.1 / Посоветуйте как поступить в таком плане вопроса?

Аватара пользователя
Татьяна5
Поддержка
Поддержка
Сообщения: 10009
Зарегистрирован: 08.08.2011 2:02
Благодарил (а): 176 раз
Поблагодарили: 2777 раз

Re: [Автоматический установщик модов] AutoMOD

Сообщение Татьяна5 »

DEZMONDS писал(а):Board3 Portal 2.1.0-RC2
Это не мод, это расширение
[FAQ] Как устанавливать расширения
DEZMONDS писал(а):конфиг мода
В модах нет конфига

Аватара пользователя
Diviya
phpBB 1.0.0
Сообщения: 9
Зарегистрирован: 20.03.2015 1:06
Благодарил (а): 1 раз

Re: [Автоматический установщик модов] AutoMOD

Сообщение Diviya »

У меня не получается установить мод, пишет No route found for "GET /forum/install/index.php" Как исправить?

Аватара пользователя
Diviya
phpBB 1.0.0
Сообщения: 9
Зарегистрирован: 20.03.2015 1:06
Благодарил (а): 1 раз

Re: [Автоматический установщик модов] AutoMOD

Сообщение Diviya »

rxu писал(а):Для 3.1 не нужен Автомод, т.к. для него нет модов.
А как же на него тогда моды устанавливать ?

Аватара пользователя
rxu
phpBB Guru
phpBB Guru
Сообщения: 14780
Зарегистрирован: 12.05.2006 18:16
Откуда: Красноярск
Благодарил (а): 356 раз
Поблагодарили: 1631 раз

Re: [Автоматический установщик модов] AutoMOD

Сообщение rxu »

Никак. Только расширения.
Изображение

Аватара пользователя
Diviya
phpBB 1.0.0
Сообщения: 9
Зарегистрирован: 20.03.2015 1:06
Благодарил (а): 1 раз

Re: [Автоматический установщик модов] AutoMOD

Сообщение Diviya »

rxu писал(а):Никак. Только расширения.
Благодарю, скажите пожалуйста, я скачала phpBB версию 3.0.1. PL там получилось установить мод, но как только заходиш в админ панели в папку мод он выдает ошибку Изображение

Аватара пользователя
xisp
phpBB 3.0.0 RC7
Сообщения: 1799
Зарегистрирован: 19.05.2012 19:00
Благодарил (а): 152 раза
Поблагодарили: 215 раз
Забанен: Бессрочно

Re: [Автоматический установщик модов] AutoMOD

Сообщение xisp »

Diviya писал(а): 3.0.1. PL
Пишите точнее, будьте внимательны. Если вы так же устанавливаете моды, как пишите посты- ничего работать не будет.
И почему бы вам 3.1 не использовать? там всё намного проще.
phpBBex

Аватара пользователя
Sheer
phpBB Guru
phpBB Guru
Сообщения: 11541
Зарегистрирован: 18.02.2007 19:01
Откуда: Калининград не Кенигсберг
Благодарил (а): 53 раза
Поблагодарили: 2597 раз

Re: [Автоматический установщик модов] AutoMOD

Сообщение Sheer »

Diviya писал(а): я скачала phpBB версию 3.0.1. PL
А почему бы было не поискать версию подревнее, например phpBB2.23
Изображение
Общие ошибки новичков (07.11.2005) & Как задавать вопросы
Мини FAQ
Если ничто другое не помогает, прочтите, наконец, инструкцию!
"Никакая инструкция не может перечислить всех обязанностей должностного лица, предусмотреть все отдельные случаи и дать вперёд соответствующие указания, а поэтому господа инженеры должны проявить инициативу и, руководствуясь знаниями своей специальности и пользой дела, принять все усилия для оправдания своего назначения".
Циркуляр Морского технического комитета №15 от 29.11.1910 г.

Аватара пользователя
Diviya
phpBB 1.0.0
Сообщения: 9
Зарегистрирован: 20.03.2015 1:06
Благодарил (а): 1 раз

Re: [Автоматический установщик модов] AutoMOD

Сообщение Diviya »

Sheer писал(а):
Diviya писал(а): я скачала phpBB версию 3.0.1. PL
А почему бы было не поискать версию подревнее, например phpBB2.23
Посоветуйте пожалуйста что делать, я совсем новичек в этом, если нужно 3.1.3 поставить то поставим конечно, буду очень благодарна.

Отправлено спустя 1 минуту 19 секунд:
xisp писал(а):
Diviya писал(а): 3.0.1. PL
Пишите точнее, будьте внимательны. Если вы так же устанавливаете моды, как пишите посты- ничего работать не будет.
И почему бы вам 3.1 не использовать? там всё намного проще.
А чем там проще? Там уже без модов можно обойтись? Заранее благодарю!

Вернуться в «Поддержка модов для phpBB 3.0.x»